Versions Packages Information History CVEs Related Badges Report

Versions for wkhtmltopdf

120 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.9
community
wkhtmltopdf-dev 0.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
wkhtmltopdf-doc 0.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
wkhtmltopdf 0.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
wkhtmltopdf 0.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
wkhtmltopdf-doc 0.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
wkhtmltopdf-dev 0.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
wkhtmltopdf-doc 0.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
wkhtmltopdf-dev 0.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
wkhtmltopdf 0.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
wkhtmltopdf-doc 0.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
wkhtmltopdf-dev 0.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
wkhtmltopdf 0.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
wkhtmltopdf 0.12.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
wkhtmltopdf-dev 0.12.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
wkhtmltopdf-doc 0.12.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
wkhtmltopdf-doc 0.12.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
wkhtmltopdf 0.12.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
wkhtmltopdf-dev 0.12.6 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 wkhtmltopdf 0.12.2-dev Potentially vulnerable Publishing azol@altlinux.ru
ALT Linux p10 wkhtmltopdf 0.12.6 Potentially vulnerable Publishing azol@altlinux.ru
ALT Sisyphus wkhtmltopdf 0.12.6 Potentially vulnerable Publishing azol@altlinux.ru
AOSC wkhtmltopdf 0.12.6 Potentially vulnerable utils fallback-mnt-aosc@repology
Arch Linux 32 i486
community
wkhtmltopdf 0.12.6 Potentially vulnerable - -
Arch Linux 32 i686
community
wkhtmltopdf 0.12.6 Potentially vulnerable - -
Arch Linux 32 pentium4
community
wkhtmltopdf 0.12.6 Potentially vulnerable - -
AUR wkhtmltopdf 0.12.6 Potentially vulnerable - aditya@aur
Artix
galaxy
wkhtmltopdf 0.12.6 Potentially vulnerable - -
BlackArch wkhtmltopdf 0.12.6 Potentially vulnerable - -
Chocolatey wkhtmltopdf 0.12.6.20210114 - -
Debian 8
jessie/main
wkhtmltopdf 0.12.1 Potentially vulnerable utils kolter@debian.org
Debian 9
stretch/main
wkhtmltopdf 0.12.3.2 Potentially vulnerable utils kolter@debian.org
Debian 10
buster/main
wkhtmltopdf 0.12.5 Potentially vulnerable utils kolter@debian.org
Debian 10
buster/updates/main
wkhtmltopdf 0.12.5 Potentially vulnerable utils kolter@debian.org
Debian 11
bullseye/main
wkhtmltopdf 0.12.6 Potentially vulnerable utils kolter@debian.org
Debian 12
bookworm/main
wkhtmltopdf 0.12.6 Potentially vulnerable utils kolter@debian.org
Debian Unstable
sid/main
wkhtmltopdf 0.12.6 Potentially vulnerable utils kolter@debian.org
Deepin
main
wkhtmltopdf 0.12.5 Potentially vulnerable - kolter@debian.org
Devuan 1.0
jessie/main
wkhtmltopdf 0.12.1 Potentially vulnerable utils kolter@debian.org
Devuan 2.0
ascii/main
wkhtmltopdf 0.12.3.2 Potentially vulnerable utils kolter@debian.org
Devuan 3.0
beowulf/main
wkhtmltopdf 0.12.5 Potentially vulnerable utils kolter@debian.org
Devuan 4.0
chimaera/main
wkhtmltopdf 0.12.6 Potentially vulnerable utils kolter@debian.org
Devuan Unstable
unstable/main
wkhtmltopdf 0.12.6 Potentially vulnerable utils kolter@debian.org
DPorts converters/wkhtmltopdf 0.12.6 Potentially vulnerable converters pi@freebsd.org
EPEL 7 wkhtmltopdf 0.12.4 Potentially vulnerable Unspecified -
Exherbo
CleverCloud
app-text/wkhtmltopdf 0.12.5 Potentially vulnerable app-text fallback-mnt-exherbo@repology
Fedora 26
updates
wkhtmltopdf 0.12.4 Potentially vulnerable Unspecified -
Fedora 26
release
wkhtmltopdf 0.12.3 Potentially vulnerable Unspecified -
Fedora 27
updates
wkhtmltopdf 0.12.5 Potentially vulnerable Unspecified -
Fedora 27
release
wkhtmltopdf 0.12.3 Potentially vulnerable Unspecified -
Fedora 28
updates
wkhtmltopdf 0.12.5 Potentially vulnerable Unspecified -
Fedora 28
release
wkhtmltopdf 0.12.4 Potentially vulnerable Unspecified -
Fedora 29
release
wkhtmltopdf 0.12.5 Potentially vulnerable Unspecified -
Fedora 30
release
wkhtmltopdf 0.12.5 Potentially vulnerable Unspecified -
Fedora 31
release
wkhtmltopdf 0.12.5 Potentially vulnerable Unspecified -
Fedora 32
updates
wkhtmltopdf 0.12.6 Potentially vulnerable Unspecified -
Fedora 32
release
wkhtmltopdf 0.12.5 Potentially vulnerable Unspecified -
Fedora 33
release
wkhtmltopdf 0.12.6 Potentially vulnerable Unspecified -
Fedora 34
release
wkhtmltopdf 0.12.6 Potentially vulnerable Unspecified -
Fedora 35
release
wkhtmltopdf 0.12.6 Potentially vulnerable Unspecified -
Fedora 36
release
wkhtmltopdf 0.12.6 Potentially vulnerable Unspecified -
Fedora 37
release
wkhtmltopdf 0.12.6 Potentially vulnerable Unspecified -
Fedora Rawhide
development
wkhtmltopdf 0.12.6 Potentially vulnerable Unspecified -
FreeBSD Ports converters/wkhtmltopdf 0.12.6 Potentially vulnerable converters pi@freebsd.org
Funtoo 1.4
media-kit
media-gfx/wkhtmltopdf 0.12.5 Potentially vulnerable media-gfx graphics@gentoo.org
Gentoo overlay Pentoo media-gfx/wkhtmltopdf 0.12.6 Potentially vulnerable media-gfx fallback-mnt-pentoo@repology
Homebrew Casks wkhtmltopdf 0.12.6-2 - -
Kali Linux Rolling
main
wkhtmltopdf 0.12.6 Potentially vulnerable utils kolter@debian.org
MacPorts wkhtmltopdf 0.12.3.2 Potentially vulnerable textproc cal@macports, neverpanic@github
Mageia 7
core/release
wkhtmltopdf 0.12.5 Potentially vulnerable System/Printing -
Mageia 8
core/release
wkhtmltopdf 0.12.5 Potentially vulnerable System/Printing -
Mageia 8
core/updates
wkhtmltopdf 0.12.5 Potentially vulnerable System/Printing -
Mageia Cauldron
core/release
wkhtmltopdf 0.12.6 Potentially vulnerable System/Printing -
MSYS2 mingw
x86_64
mingw-w64-x86_64-wkhtmltopdf-git 0.13.r1049.51f9658 - -
MSYS2 mingw
i686
mingw-w64-i686-wkhtmltopdf-git 0.13.r1049.51f9658 - -
nixpkgs stable 21.11 wkhtmltopdf 0.12.6 Potentially vulnerable - jb55@jb55.com
nixpkgs stable 22.05 wkhtmltopdf 0.12.6 Potentially vulnerable - jb55@jb55.com
nixpkgs stable 22.11 wkhtmltopdf 0.12.6 Potentially vulnerable - jb55@jb55.com
nixpkgs unstable wkhtmltopdf 0.12.6 Potentially vulnerable - jb55@jb55.com
OpenBSD Ports textproc/wkhtmltopdf 0.12.5 Potentially vulnerable textproc frank@frankgroeneveld.nl
openSUSE Leap 15.1
main/oss
wkhtmltopdf 0.12.4 Potentially vulnerable Productivity/Publishing/PDF -
openSUSE Leap 15.2
main/oss
wkhtmltopdf 0.12.4 Potentially vulnerable Productivity/Publishing/PDF -
openSUSE Leap 15.3
main/oss
wkhtmltopdf 0.12.4 Potentially vulnerable Productivity/Publishing/PDF -
openSUSE Leap 15.4
main/oss
wkhtmltopdf 0.12.4 Potentially vulnerable Productivity/Publishing/PDF -
openSUSE Leap 15.5
main/oss
wkhtmltopdf 0.12.4 Potentially vulnerable Productivity/Publishing/PDF -
Pardus 17
main
wkhtmltopdf 0.12.3.2 Potentially vulnerable utils kolter@debian.org
Pardus 19
main
wkhtmltopdf 0.12.5 Potentially vulnerable utils kolter@debian.org
Pardus 19
updates/main
wkhtmltopdf 0.12.5 Potentially vulnerable utils kolter@debian.org
Pardus 21
main
wkhtmltopdf 0.12.6 Potentially vulnerable utils kolter@debian.org
Parrot
parrot-updates/main
wkhtmltopdf 0.12.6 Potentially vulnerable utils kolter@debian.org
Parrot
parrot/main
wkhtmltopdf 0.12.6 Potentially vulnerable utils kolter@debian.org
PCLinuxOS wkhtmltopdf 0.12.4 Potentially vulnerable Graphics -
pkgsrc current converters/wkhtmltopdf 0.12.4 Potentially vulnerable www pkgsrc-users@netbsd.org
PLD Linux wkhtmltopdf 0.12.5 Potentially vulnerable - -
PureOS Amber wkhtmltopdf 0.12.5 Potentially vulnerable misc kolter@debian.org
PureOS landing wkhtmltopdf 0.12.6 Potentially vulnerable misc kolter@debian.org
Raspbian Oldstable
main
wkhtmltopdf 0.12.5 Potentially vulnerable utils kolter@debian.org
Raspbian Stable
main
wkhtmltopdf 0.12.6 Potentially vulnerable utils kolter@debian.org
Raspbian Testing
main
wkhtmltopdf 0.12.6 Potentially vulnerable utils kolter@debian.org
Scoop
main
wkhtmltopdf 0.12.6-1 - -
SlackBuilds misc/wkhtmltopdf 0.12.6 Potentially vulnerable misc vbatts@hashbangbash.com
SliTaz Cooking wkhtmltopdf 0.12.6 Potentially vulnerable misc pascal.bellard@slitaz.org
Solus wkhtmltopdf 0.12.6 Potentially vulnerable office algent@protonmail.com
Solus wkhtmltopdf-dbginfo 0.12.6 Potentially vulnerable debug algent@protonmail.com
Solus wkhtmltopdf-devel 0.12.6 Potentially vulnerable programming.devel algent@protonmail.com
Termux wkhtmltopdf 0.12.6 Potentially vulnerable - dev.yisus@hotmail.com
Trisquel 6.0
toutatis/main
wkhtmltopdf 0.9.9 Potentially vulnerable universe/utils kolter@debian.org
Trisquel 7.0
belenos/main
wkhtmltopdf 0.9.9 Potentially vulnerable universe/utils kolter@debian.org
Trisquel 8.0
flidas/main
wkhtmltopdf 0.12.2.4 Potentially vulnerable universe/utils kolter@debian.org
Trisquel 9.0
etiona/main
wkhtmltopdf 0.12.4 Potentially vulnerable universe/utils kolter@debian.org
Trisquel 10.0
nabia/main
wkhtmltopdf 0.12.5 Potentially vulnerable universe/utils kolter@debian.org
Ubuntu 14.04
trusty/universe
wkhtmltopdf 0.9.9 Potentially vulnerable universe/utils kolter@debian.org
Ubuntu 16.04
xenial/universe
wkhtmltopdf 0.12.2.4 Potentially vulnerable universe/utils kolter@debian.org
Ubuntu 18.04
bionic/universe
wkhtmltopdf 0.12.4 Potentially vulnerable universe/utils kolter@debian.org
Ubuntu 20.04
focal/universe
wkhtmltopdf 0.12.5 Potentially vulnerable universe/utils kolter@debian.org
Ubuntu 22.04
jammy/universe
wkhtmltopdf 0.12.6 Potentially vulnerable universe/utils kolter@debian.org
Ubuntu 22.10
kinetic/universe
wkhtmltopdf 0.12.6 Potentially vulnerable universe/utils kolter@debian.org
Ubuntu 23.04
lunar/universe
wkhtmltopdf 0.12.6 Potentially vulnerable universe/utils kolter@debian.org
Void Linux x86_64
x86_64
wkhtmltopdf 0.12.6 Potentially vulnerable - piraty1@inbox.ru
Void Linux x86_64
x86_64
wkhtmltopdf-devel 0.12.6 Potentially vulnerable - piraty1@inbox.ru
Void Linux x86_64
x86_64
libwkhtmltopdf 0.12.6 Potentially vulnerable - piraty1@inbox.ru